<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Timotheos (2 Timothée) (BYM)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="division-index">
<div class="header"><div class="nav">
<span class="name">2 Timotheos (2 Timothée)</span>
<a class="home" href="index.html">&#9776;</a>
</div></div>
<ul class="section-list">
<li><a href="T21.html">2 Timothée 1</a></li>
<li><a href="T22.html">2 Timothée 2</a></li>
<li><a href="T23.html">2 Timothée 3</a></li>
<li><a href="T24.html">2 Timothée 4</a></li>
</ul>
</body>
</html>
